**版本更新提示**

为更好的保障您的个人信息权益，我们于近日更新了《统信操作系统隐私政策》。

本次更新的内容主要包括：

1、增加了摘要章节和个人信息收集清单，便于您快速了解本隐私政策的主要组成部分和核心要旨；

2、调整了部分产品及服务收集个人信息的表述，便于您更清晰地理解我们收集您个人信息的目的；

3、调整了部分章节的段落与文字版式。

请您在使用/继续使用统信UOS产品及服务前仔细阅读和充分理解全文，并在同意全部内容后使用/继续使用。

# **统信操作系统隐私政策**

更新时间：2022年8月30日

生效时间：2022年9月30日

统信操作系统隐私政策（以下简称“本隐私政策”）阐述了统信软件技术有限公司及其关联公司（以下简称“统信软件”或“我们”）处理的个人信息以及我们处理个人信息的方式和目的。本隐私政策适用范围包括统信软件向您提供的统信操作系统（以下简称“统信UOS”）及相关应用程序（以下简称为“统信UOS产品及服务”），具体服务事项我们会在本隐私政策中逐一列举说明。

如您针对本隐私政策有任何疑问、意见或建议，您可以通过以下方式与我们取得联系：

统信软件技术有限公司                  

【地址】北京市北京经济技术开发区科谷一街10号院12号楼18层    

【电话】400-8588-488

【个人信息保护部门/个人信息保护负责人】法务部/法务总监

【个人信息保护负责人联系方式】privacy@uniontech.com

**本隐私政策摘要如下：**

* 我们会逐一说明我们对个人信息收集、使用、保护等处理的情况，以便您能够了解个人信息的概况，关于您的个人信息收集、使用的主要情况，我们以清单的方式进行了说明，您可以访问《个人信息收集清单》。

* 当您使用我们的基本业务功能服务时，如您激活统信UOS时，我们会收集您的网络标识信息、设备信息和操作系统信息来完成激活，前述信息为保障统信UOS基本业务功能服务正常运行所必需的个人信息，缺少前述信息将无法实现基本业务功能服务。

* 除前述服务外，统信软件还提供扩展业务功能服务用于提升您的用户体验，我们将按照本隐私政策所述来收集和使用您的个人信息，您拒绝提供此类信息不会影响统信UOS基本业务功能服务的正常提供及使用。

* 我们遵守法律法规的规定，将您的个人信息存储于中华人民共和国境内，只会在达成本隐私政策所述目的所必需及法律法规规定的最短期限内保留您的个人信息，若存储时间如超出法律的允许范围，我们将进行删除或匿名化处理。

* 您可以通过本隐私政策所列的途径访问、更正或删除您的个人信息，也可以与我们取得联系。

* 本隐私政策可能有多语言版本，但无论您收到的是其中哪种语言的版本，均以简体中文版本为最准确释义。

* 本隐私政策仅适用于年满14周岁的用户，如果您为未满14周岁的用户，我们需要您和您的监护人访问并仔细阅读《统信软件儿童隐私保护指引》，并在征得您监护人的同意后，您才可以在您的监护人的监督指导下使用统信UOS产品及服务或向我们提供个人信息。

* 本隐私政策仅适用于使用统信UOS产品及服务的非欧盟人士，若您为欧盟区域内用户，您有义务在使用相关产品和服务前向我们提供额外说明，且我们有权拒绝您使用相关产品和服务的申请。

* 请在使用我们的产品或服务前，仔细阅读并了解本隐私政策，尤其是加黑加粗部分，以便您更好地了解我们提供的各项产品及服务，并在充分理解本隐私政策内容的基础上做出相应授权同意。

  **本隐私政策将帮助您了解以下内容：**

一、我们如何收集和使用您的个人信息 

二、我们如何存储您的个人信息

三、我们如何对外提供、转让、公开披露您的个人信息 

四、我们如何保护您的个人信息 

五、您的权利 

六、本隐私政策如何更新 

七、联系我们

八、您向监管部门申诉或者提起诉讼的权利 

**一、我们如何收集和使用您的个人信息**

在您使用统信UOS产品及服务时，我们遵循合法、正当、必要和诚信原则，只会收集和使用为实现具体、特定、明确及合法的目的所必需的信息，并且确保不会对这些信息进行与上述目的不相符的进一步处理。

* 通讯录信息

  包括您的好友列表、好友关系、好友帐号及备注信息、好友分组信息、好友群组信息、会议参加记录及会议管理信息；

* 浏览信息

  包括您使用浏览器的版本信息、书签信息、网页浏览记录、浏览器设置、自动填充数据、IP地址；

* 基本个人信息

  包括您的生日、性别、个人手机号码、电子邮件地址；

* 网络标识信息

  包括您的MAC地址；

* 设备信息

  包括您的设备识别码、主板信息、BIOS信息、CPU信息、内存信息、硬盘信息、分区信息、网卡信息、芯片架构类型、显卡信息及外设信息；

* 操作系统信息

  包括您的操作系统软件类型、版本、架构、激活状态、开发者模式状态、系统最后一次更新时间、更新结果；

* 应用软件信息

  包括您安装在系统内的各应用软件的名称、版本、安装位置、磁盘占用空间、应用偏好设置信息（包括：系统主题、图标主题、光标主题、字体设置信息）、应用的功能模块使用频率信息以及应用运行期间的性能信息；

* 使用行为信息

  包括您每日登录系统的次数、系统开机时间、系统关机时间，使用应用时按键的时间、按键的标识、焦点移动的时间、鼠标操作的时间、应用启动时间、应用退出时间。

**1. 基本业务功能**

**1.1 激活统信UOS**

为了绑定您的设备与您所购买的正版统信UOS，使您的设备可以享受完整的统信UOS产品及服务，并同时保护统信UOS的知识产权不受恶意侵犯，我们将会收集和使用您的**网络标识信息、设备信息和操作系统信息。统信UOS激活后，当您的设备信息及操作系统信息变化和更替的程度令我们认为有可能您的设备已经发生变化或我们的知识产权有可能遭受恶意侵犯的，我们有权终止您的设备继续使用激活的统信UOS。**

**1.2 系统更新**

当您升级统信UOS时，我们将会收集您的**设备信息和操作系统信息**，以便我们明确相关信息从而帮助您准确更新。

**2. 扩展业务功能**

**2.1 用户体验计划**

若您开启【用户体验计划】，您将授权我们收集您的**设备信息、操作系统信息和使用行为信息**，以改善我们的服务质量、提升用户操作体验。您关闭【用户体验计划】后我们将停止收集此类信息。**若您拒绝提供前述信息，我们将无法为您提供用户体验计划，但不会影响统信UOS其他产品及服务的正常提供及使用。**

**2.2  统信帐号服务**

您可以通过统信UOS用户中心网站（account.uniontech.com）注册统信帐号（又称“UOS ID”）并使用该帐号登录统信UOS产品及服务。同时，我们还会收集在您使用UOS ID帐号服务时存储在您帐号名下的信息（我们会将这些信息视为个人信息）。关于您使用帐号的具体规则，请遵守《统信帐号使用协议》以及统信软件为此发布的其他专项规则。

**2.2.1 统信帐号注册**

为实现统信帐号服务功能并符合中华人民共和国（不包含港澳台地区）相关监管要求，您需要提供**个人手机号码**以完成UOS ID注册。受限于中华人民共和国（不包含港澳台地区）监管要求，**若您拒绝提供个人手机号码，我们将无法向您提供统信帐号服务。您也可以使用第三方帐号登录并使用UOS ID，但您仍需要绑定个人手机号码以完成统信帐号注册。**

若您位于中华人民共和国（不包含港澳台地区）以外的其他地区，您需要提供**个人邮箱地址**以完成UOS ID注册。

**2.2.2 统信帐号登录**

当您在统信UOS产品及服务中登录UOS ID时，出于展示受信任的设备列表的目的，我们将会收集您的**设备名称、设备唯一标识和本地帐户名称信息。我们会收集您每次登录帐号时的IP地址，用于安全、欺诈检测和帐号管理（确保没有可疑的登录或帐号连接）。**

**2.2.3 UOS Cloud同步服务**

您可以通过统信UOS【控制中心】的UOS ID模块登录UOS ID并授权开启【UOS Cloud同步】开关，以实现在多设备间同步您同一UOS ID下存储的信息，如：**系统配置信息（包括系统语言、系统音效、电源、鼠标、系统主题、壁纸、启动器、任务栏、热区的配置信息）、应用软件信息和浏览信息。您UOS ID下存储的具体信息请参考具体业务服务页面内的详细说明及我们为此发布的其他协议。若您拒绝提供前述信息，我们将无法为您提供【UOS Cloud同步】服务，但不会影响统信UOS其他产品及服务的正常提供及使用。**

**2.2.4 通讯录同步服务**

当您使用【联系人】服务时，您可以登录UOS ID以实现在多设备间同步您同一UOS ID下存储的**通讯录信息。**出于该同步目的，通讯录同步服务将会读取您的**通讯录信息。若您拒绝提供前述信息，我们将无法为您提供【通讯录同步】服务，但不会影响统信UOS其他产品及服务的正常提供及使用。**

**2.2.5 服务与支持服务**

当您使用【服务与支持】服务进行留言咨询或使用在线客服功能时，在您登录UOS ID后，我们会收集您的**电子邮件信息、设备信息、工单信息**，同时，您可以选择主动上传您的**操作系统信息和日志信息。若您拒绝提供前述信息，我们可能无法为您提供【服务与支持】服务，但不会影响统信UOS其他产品及服务的正常提供及使用。**

**2.2.6 远程协助服务**

当您使用【远程协助】软件与其他用户共享您的设备资源时，出于完成协助目的和保障通信安全目的，在您登录UOS ID后，我们将会收集您的**网络标识信息、设备信息、远程连接验证信息（包括：生成的识别码、验证码），以及您使用该软件的使用行为信息（包括：请求远程连接、断开远程连接）。若您拒绝提供前述信息，我们将无法为您提供【远程协助】服务，但不会影响统信UOS其他产品及服务的正常提供及使用。**

**2.2.7 开发者模式**

当您登录UOS ID 后，您可以选择开启【开发者模式】获得超级管理员使用权限安装和运行非商店签名应用，我们将会收集您的**设备信息和操作系统信息，我们在此提醒您，前述行为可能导致系统完整性遭到破坏，请谨慎选择开启。若您拒绝提供前述信息，我们将无法为您提供【开发者模式】，但不会影响统信UOS其他产品及服务的正常提供及使用。**

**2.3 打印管理器服务**

当您使用统信UOS预装的【打印管理器】打印文件时，我们将会收集您的**打印设备型号信息。若您拒绝提供前述信息，我们将无法为您提供【打印管理器】服务，但不会影响统信UOS其他产品及服务的正常提供及使用。**

**2.4 桌面智能助手服务/中文输入法服务**

【桌面智能助手】服务/【中文输入法】服务集成于统信UOS中，由我们第三方商业合作伙伴向您提供。当您使用【桌面智能助手】服务/【中文输入法】服务通过语音输入文字时，我们的合作方将会直接收集**该等语音内容**用以进行技术分析并转化为文字。

在您登录UOS ID后，您可以管理输入法，选择主动上传您的**用户词库、自定义短语和输入法配置信息**以实现前述信息的多设备同步。

**有关此类信息共享至授权合作伙伴的详细说明，详见本隐私政策【第三部分】“我们如何对外提供、转让、公开披露您的个人信息”的说明。**

**3. 来源于第三方的信息**

在法律允许的情况下，我们可能从第三方处获得您的个人信息。例如：

3.1 在您同意授权的前提下，我们可能收集和使用从第三方社交网络服务中获取的某些信息，例如**昵称、头像、地区及性别**（例如：在您使用第三方帐号登录并使用UOS ID时）；

3.2 若其他用户分享的信息中含有您的信息，我们可能收集和使用前述信息；

3.3 我们可能收集和使用在合理的范围内您自行公开或者其他已经合法公开的您的个人信息，但您明确拒绝的除外。若我们收集和使用您已公开的个人信息，对您个人权益有重大影响的，我们将会重新取得您的个人同意。

**4. 运营分析及安全保障**

在严格遵守法律法规规定的情况下，为了确保统信UOS产品及服务的安全，帮助我们更好地了解统信UOS产品及服务的运行情况和提高您的用户体验，我们将在您使用统信UOS产品及服务时收集您的**网络标识信息、设备信息、操作系统信息和应用软件信息**用于开展必要的内部审计、大数据分析研究和安全保障。我们不会将前述信息和您提供的任何个人身份信息进行融合处理。

**5. Cookie等同类技术的使用**

我们会在您的计算机或移动设备上存储称为Cookie的文本文件。Cookie通常包含标识符、站点名称以及一些号码和字符。我们承诺，不会将Cookie用于本隐私政策所述目的之外的任何其他用途。

5.1 我们使用Cookie主要为了实现以下功能或服务：

* 保障产品或服务的安全

  我们可能会设置认证与保障安全性的Cookie或匿名标识符，用于确认您是否安全登录UOS ID或其他服务帐号，排查黑客盗用、欺诈及其他不法行为。

* 提供更好的产品或服务

  Cookie可以省去重复您填写个人信息、输入搜索内容的步骤和流程，为您提高效率。

5.2 管理Cookie

大多数浏览器均为用户提供了管理Cookie的功能，例如：清除浏览器缓存数据，您可以在浏览器设置功能中进行相应的数据清除操作。请您注意，如果您进行数据清除，您可能无法使用由我们提供的、依赖于Cookie的服务或相应功能。

**6. Do Not Track（请勿追踪）**

当您在您的个人设备上通过【统信浏览器】浏览网页时，您可以向网站发出请求，要求该网站不收集或不跟踪您的浏览数据。默认情况下，该功能处于关闭状态。您可以通过【统信浏览器】的“【设置】”-“【隐私和安全】”设置该功能。

**7. 如果我们超出以上用途使用您的个人信息，我们将再次向您进行说明，并征得您的重新同意。**

**8. 请您理解，根据相关法律法规及国家标准，以下情形中，我们可能会收集、使用您的相关个人信息无需征求您的授权同意：**

8.1 与我们履行法定职责或者法定义务所必需的；

8.2 与国家安全、国防安全等国家利益直接相关的和与公共安全、公共卫生、公众知情等重大公共利益直接相关的；

8.3 与刑事侦查、起诉、审判和判决执行等直接相关的；

8.4 出于维护您或其他个人的生命、财产、声誉等重大合法权益但又很难得到您本人授权同意的；

8.5 根据您要求签订和履行合同所必需的；

8.6 用于维护统信UOS产品及服务的安全稳定运行所必需的，例如发现、处置产品或服务的故障；

8.7 为公共利益实施新闻报道、舆论监督等行为，在合理的范围内所必需的；

8.8 出于公共利益开展统计或学术研究所必要，且其对外提供学术研究或描述的结果时，对结果中所包含的个人信息进行去标识化处理的；

8.9 法律法规规定的其他情形。

**二、我们如何存储您的个人信息**

**1. 个人信息存储的地点**

我们遵守法律法规的规定，若仅在中华人民共和国境内收集您的个人信息，将会将您的个人信息存储于中华人民共和国境内。如果您的个人信息存储地点从中国境内转移到境外的，我们将严格依照法律的规定执行并再次征求您的明确同意。

**2. 个人信息存储的期限**

2.1 一般而言，我们只会在达成本隐私政策所述目的所必需及法律、行政法规规定的最短期限内保留您的个人信息，若存储时间如超出法律的允许范围，我们将进行删除或匿名化处理，若删除相关个人信息从技术上难以实现的，我们将停止除存储和采取必要的安全保护措施之外的处理。

2.2 当统信UOS产品及服务发生停止运营的情形时，我们将及时停止继续收集您的个人信息，将停止运营的通知以逐一送达或公告的形式通知您，并在合理的期限内删除或匿名化处理您的个人信息。

**三、我们如何对外提供、转让、公开披露您的个人信息**

**1.** **对外提供**

1.1 非经法律法规、规范性文件及监管规定许可或获得您的事先单独同意，我们不会向第三方提供您的个人信息，但以下情况除外：

1.1.1 我们可能会根据法律法规规定，或按政府主管部门的强制性要求，对外提供您的个人信息。

1.1.2 委托处理：为实现我们的业务功能，我们会委托外部供应商协助我们向您提供相关服务，在委托处理方式之下，接收个人信息的第三方仅有权根据我们的指示代表我们为您提供服务，我们在委托范围内就其受托行为向您承担责任。

1.2 为履行与您之间缔结的协议或出于其他合理目的，我们可能会向第三方个人信息处理者提供您的某些个人信息，接收个人信息的该第三方个人信息处理者有权在已告知您的处理目的、处理方式和个人信息种类等范围内处理个人信息，接收方变更原先的处理目的、处理方式的，应当重新取得您的同意。**目前，在统信UOS中，基于为您提供【桌面智能助手】服务和【中文输入法】服务的目的，我们的授权伙伴有：**

第三方名称：安徽听见科技有限公司

服务目的：语音转换、输入法管理

收集个人信息类型：**语音内容信息、用户词库、自定义短语和输入法配置信息**

隐私政策链接：[https://static.iflyrec.com/v1/iflyrectjpt/publicread01/privacyPolicy/xftj/productPrivacyPolicy.html](https://static.iflyrec.com/v1/iflyrectjpt/publicread01/privacyPolicy/xftj/productPrivacyPolicy.html)

**1.3 软件开发工具包**

为保障统信UOS产品及服务相关功能实现和安全稳定运行，我们可能会接入第三方提供的软件开发工具包（Software Development Kit，以下简称“SDK”），并向第三方提供实现和完善相关功能所需的必要信息。我们会对第三方提供的SDK的接入和使用进行严格审核和安全监测，以保护您的个人信息安全。请您理解，我们会尽可能地更新使用的第三方SDK清单，但在一定情况下仍可能会滞后于实际使用的情况。同时，为了对我们商业信息和技术手段保密，部分用于平台风控或特殊合作的 SDK 可能不在此清单中，但该等 SDK 如需获取您的重要隐私信息或设备权限时，我们会通过合理方式取得您的授权同意。

**以下是我们使用的第三方SDK清单：**

**请注意，第三方SDK可能因为其版本升级、策略调整等原因导致个人信息类型变化，请以其公示的官方说明为准。**

**SDK名称：T-Sec 天御 文本内容安全SDK**

第三方名称：深圳市腾讯计算机系统有限公司

服务类型：文本内容安全

收集个人信息类型：用户输入的文本内容（包括用户昵称、个人简介等）

隐私政策链接：[https://cloud.tencent.com/document/product/301/11470](https://cloud.tencent.com/document/product/301/11470)

**SDK名称：SendCloud 邮件通知SDK**

第三方名称：武汉闪达科技有限公司 

服务类型：邮件通知

收集个人信息类型：电子邮箱地址

隐私政策链接：[https://www.sendcloud.net/#/friendlyLink?tab=protocal](https://www.sendcloud.net/#/friendlyLink?tab=protocal)

**SDK名称：联麓信息通知SDK**

第三方名称：上海联麓电子商务有限公司

服务类型：通知短信

收集个人信息类型：手机号码

隐私政策链接：[http://sms.shlianlu.com/reg.aspx](http://sms.shlianlu.com/reg.aspx)

1.4 需要特别提请您注意的是，**当相关服务提供商以页面跳转至服务商页面等第三方接入的方式向您提供服务时，相应的服务提供商将直接与您达成相应的个人信息授权使用许可，该等由服务提供商直接收集的个人信息并非我们向其对外提供的个人信息范围**。该等由第三方直接提供服务的情形我们将会在具体服务页面中明确标识第三方信息。为避免歧义，您应知悉并了解，前述由独立第三方运营的网站、应用程序、产品和服务的链接，仅为方便用户浏览相关页面而提供。当您访问该等第三方网站、应用程序、产品和服务链接时，应另行同意其为您提供的隐私政策或个人信息保护条款。**我们与该等第三方网站、应用程序、产品和服务提供者在法律规定和双方约定的范围内各自向您承担独立的个人信息保护责任。**

**2.** **转让**

我们不会将您的个人信息转让给任何公司、组织和个人，但以下情况除外： 

2.1 在获取事先单独同意的情况下转让：我们将根据法律法规规定，获得您的事先单独同意后向其他方转让您的个人信息；

2.2 在涉及合并、收购或破产清算时，如涉及到个人信息转让，我们会要求新的持有您个人信息的公司、组织继续受此隐私政策的约束，否则我们将要求该公司、组织重新向您征求授权同意。 

**3.** **公开披露**

我们仅会在以下情况下，且采取符合业界标准的安全防护措施的前提下，公开披露您的个人信息： 

3.1 根据您的需求，在您单独同意的披露方式下披露您所指定的个人信息； 

3.2 根据法律、法规的要求、强制性的行政执法或司法要求所必须提供您个人信息的情况下，我们可能会依据所要求的个人信息类型和披露方式公开披露您的个人信息。在符合法律法规的前提下，当我们收到上述披露信息的请求时，我们会要求必须出具与之相应的法律文件，如传票或调查函。我们坚信，对于要求我们提供的信息，应该在法律允许的范围内尽可能保持透明。我们对所有的请求都进行了慎重的审查，以确保其具备合法依据，且仅限于执法部门因特定调查目的且有合法权利获取的数据。在法律法规许可的前提下，我们披露的文件均在加密密钥的保护之下。

**四、我们如何保护您的个人信息**

**1.** **统信软件已采用符合业界标准的各种安全技术和防护措施保护用户的个人信息不被未经授权地访问、使用或泄漏。我们严格遵循国内外的安全标准进行安全体系搭建，并结合前沿、主流的安全技术进行落地，防止用户的个人信息在未经授权时被访问、使用、泄露。我们建立了完善的安全防御体系，当我们受到外部的网络攻击、病毒感染时，能对攻击行为进行及时主动拦截。统信UOS产品及服务均在网络通信过程中采用HTTPS加密协议传输，能够有效避免通信过程中信息被第三方窃取。涉及到用户的隐私、敏感个人信息，在统信UOS产品及服务中都采用加密的方式进行保存，并实时进行数据备份。**

**2.** **统信软件已经建立了健全的数据安全管理体系，包括对用户信息进行分级分类、加密保存、数据访问权限划分。制定了内部数据管理制度和操作规程，从数据的获取、使用、销毁都有严格的流程要求，避免用户隐私数据被非法使用。确定接触用户个人信息的各部门及其负责人安全管理责任；建立用户个人信息收集、使用及其相关活动的工作流程和安全管理制度；对工作人员及代理人实行权限管理，对批量导出、复制、销毁信息实行审查，并采取防泄密措施；妥善保管记录用户个人信息的纸介质、光介质、电磁介质等载体，并采取相应的安全储存措施；对储存用户个人信息的信息系统实行接入审查，并采取防入侵、防病毒等措施；记录对用户个人信息进行操作的人员、时间、地点、事项等信息；制定并组织实施个人信息安全事件应急预案，定期举办安全和隐私保护培训，提高员工的个人信息保护意识。**

3.根据法律法规和主管部门的要求，我们会建立专门的个人信息保护部门，指定个人信息保护负责人，负责对个人信息处理活动以及采取的保护措施等进行监督，并定期更新并公开安全风险、个人信息安全影响评估等报告的有关内容。关于个人信息保护部门和个人信息保护负责人信息，请详见本隐私政策【第七部分】。

**4.目前，我们已通过了国家网络安全等级保护（三级）的测评和备案，在信息安全方面已达到ISO27001的国际权威认证标准的要求，并已获得了相应的认证**。但我们需要提醒您的是，互联网环境并非百分之百安全，我们将尽力确保或担保您发送给我们的任何信息的安全性。如果我们的物理、技术、或管理防护设施遭到破坏，导致信息被非授权访问、公开披露、篡改、或毁坏，导致您的合法权益受损，我们将承担相应的法律责任。

5.若不幸发生个人信息安全事件的，我们将按照法律法规要求，及时通过站内信/您预留的联系方式等向您告知安全事件的基本情况和可能的影响、我们已采取或将采取的应急响应及其他有关处置措施、对您的补救措施等。若难以逐一告知个人信息主体时，我们将采取合理、有效的方式发布公告并将主动向有关监管部门上报个人信息安全事件的处置情况。

**6.如果您对我们的个人信息保护有任何疑问，可通过本隐私政策【第七部分】的联系方式联系我们。若您发现您的个人信息泄露时，请您立即通过本隐私政策约定的联系方式与我们联系，以便我们及时采取相应措施。**

**五、您的权利**

按照各地区相关的法律、法规、标准，以及各地区的通行做法，我们将尽最大努力采取适当的技术手段，保障您对自己的个人信息行使以下权利：

1.如果您希望查阅、复制、更正您的统信帐号的基本个人信息或撤回您对前述信息使用权的同意，您可以在统信帐号注册网站（account.uniontech.com），登录您的UOS ID帐号，通过“【用户中心】”执行此类操作。

2.如果您希望查阅、复制、更正您的通讯录信息或撤回您对前述信息使用权的同意，您可以在“【联系人】”中登录您的UOS ID帐号后执行此类操作。

3.如果您希望查阅、复制、更正您的浏览信息或撤回您对前述信息使用权的同意，您可以在“【统信浏览器】”-“【自定义及控制】”中执行此类操作。

4.如果您希望查阅和复制您的设备信息，您可以在“【设备管理器】”中执行此类操作。

5.如果您希望查阅和复制您的操作系统信息，您可以在“【控制中心】”中执行此类操作。

6.您有权通过本隐私政策公布的联系方式向我们发出书面请求以获取您的个人信息副本。在符合国家网信部门规定条件的且技术可行的前提下，例如数据接口匹配，我们还可按您的要求和现有的通行技术，直接将您的个人信息副本传输给您指定的第三方。若因该等第三方拒绝接收您的个人信息副本而导致传输失败的，您应自行与该等第三方进行协调解决，我们对此不承担任何责任。

7.如果您无法通过上述方式实现您的个人信息权利或某些特殊信息的个人权利行使可能无法自行操作，您可以随时通过本隐私政策或相关产品或服务页面上公布的联系方式联系我们。我们将在十五个工作日内回复您的请求。为保障您的个人信息安全，我们可能会要求您进行身份验证。

8.请您注意，请核对您提交的个人信息的真实、及时、完整和准确，否则会导致我们无法与您进行有效联系、无法向您提供部分服务。若我们有合理理由怀疑您提供的资料发生错误、不完整、不真实，我们有权向您询问或通知您改正，甚至暂停或中止对您提供部分服务。

9.请您注意，当我们决定响应您撤销同意或删除个人信息的请求后，我们将不再处理相应的个人信息，我们还将同时尽可能通知从我们分享获得您的个人信息的第三方（包括统信软件关联公司），要求该等第三方及时删除您的个人信息，除非法律法规另有规定，或该等第三方已获得您的独立授权。但您撤销同意的决定，不会影响此前基于您的授权而开展的个人信息处理的合法性。若法律、行政法规规定的保存期限未届满，或者删除个人信息从技术上难以实现的，我们将停止除存储和采取必要的安全保护措施之外的处理。

10.对于您合理的请求，我们原则上不收取费用，但对多次重复、超出合理限度的请求，我们将视情收取一定成本费用。对于那些无端重复、需要过多技术手段（例如，需要开发新系统或从根本上改变现行惯例）、给他人合法权益带来风险或者非常不切实际（例如，涉及备份磁带上存放的信息）的请求，我们可能会予以拒绝。

11.在以下情形中，按照法律法规要求，我们将无法响应您的请求：

11.1 与我们履行法律法规规定的义务相关的；

11.2 与国家安全、国防安全直接相关的；与公共安全、公共卫生、重大公共利益直接相关的；

11.3 与刑事侦查、起诉、审判和判决执行等直接相关的；

11.4 有充分证据表明您存在主观恶意或滥用权利的；

11.5 响应您的请求将导致您或其他个人、组织的合法权益受到严重损害的。

11.6 涉及商业秘密的；

11.7 出于维护您或其他个人的生命、财产等重大合法权益但又很难得到您本人同意的；

11.8 其他适用法律规定的情形。

**六、本隐私政策如何更新**

**1.** **我们的隐私政策可能变更。未经您明确同意，我们不会削减您按照本隐私政策所应享有的权利。我们会发布对隐私政策的更新版本。**

**2.** **对于重大变更，我们还会提供更为显著的通知（包括对于某些服务，我们会通过电子邮件发送通知，说明隐私政策的具体变更内容）并再次获得您的明确同意。**

**3.** **隐私政策的重大变更包括但不限于：**

3.1 我们的产品和服务模式发生重大变化。如处理个人信息的目的、处理的个人信息类型、个人信息的使用方式等； 

3.2 我们在所有权结构、组织架构等方面发生重大变化。如业务调整、破产并购等引起的实际控制人变更等； 

3.3 个人信息对外提供、转让或公开披露的主要对象发生变化； 

3.4 您参与个人信息处理方面的权利及其行使方式发生重大变化； 

3.5 我们负责处理个人信息安全的责任部门、联络方式及投诉渠道发生变化时； 

3.6 个人信息安全影响评估报告表明存在高风险时。 

**4.** **我们还会将本隐私政策的旧版本存档，供您查阅。**

**七、 联系我们**

1.我们已经任命个人信息保护部门，以负责统筹及监察统信软件遵守和实施与个人信息保护相关的法律法规及内部政策制度的情况。

2.如果您对本隐私政策有任何疑问、意见或建议，您可以通过以下方式与其联系，一般情况下，我们将在十五个工作日内或适用法律法规允许的更长时限内回复。

公司名称：【统信软件技术有限公司】

个人信息保护部门/个人信息保护负责人：【法务部】

地址：【北京市北京经济技术开发区科谷一街10号院12号楼18层】

电话：【010-62669253】

电子邮件：【privacy@uniontech.com】

**八、向监管部门申诉或者提起诉讼及法律适用**

1.如果您对我们的回复不满意，特别是认为我们的个人信息处理行为损害了您的合法权益，且协商无法达成一致的，**您有权向有关个人信息保护监管部门提起申诉或者任何一方均可向【北京市大兴区】人民法院提起诉讼**。

**2. 本隐私政策的订立、执行、解释及争议的解决均适用中华人民共和国法律（不包含港澳台地区），排除适用冲突规则**。

