**版本更新提示**

為更好的保障閣下的個人資料權益，我們於近日更新了《統信作業系統隱私政策》。

本次更新的內容主要包括：

1、增加了摘要章節和個人資料收集清單，便於閣下快速了解本隱私政策的主要組成部分和核心要旨；

2、調整了部分產品及服務收集個人資料的表述，便於閣下更清晰地理解我們收集閣下個人資料之目的；

3、調整了部分章節的段落與文字版式。

請閣下在使用/繼續使用統信 UOS 產品及服務前仔細閱讀和充分理解全文，並在同意全部內容後使用/繼續使用。

 

# 統信作業系統隱私政策

更新時間：2022年8月30日

生效時間：2022年9月30日

統信作業系統隱私政策（以下簡稱「本隱私政策」）闡述了統信軟件技術有限公司及其關聯公司（以下簡稱「統信軟件」或「我們」）處理的個人資料以及我們處理個人資料的方式和目的。本隱私政策適用範圍包括統信軟件向閣下提供的統信作業系統（以下簡稱「統信 UOS」）及相關應用程式（以下簡稱為「統信 UOS 產品及服務」），具體服務事項我們會在本隱私政策中逐一列舉說明。

如閣下針對本隱私政策有任何疑問、意見或建議，閣下可以透過以下方式與我們取得聯絡：

統信軟件技術有限公司          

【地址】北京市北京經濟技術開發區科穀一街 10 號院 12 號樓 18 層   

【電話】400-8588-488

【個人資料保護部門/個人資料保護負責人】法務部/法務總監

【個人資料保護負責人聯絡方式】privacy@uniontech.com

**本隱私政策摘要如下：**

- 我們會逐一說明我們對個人資料收集、使用、保護等處理的情況，以便閣下能夠了解個人資料的概況，關於閣下的個人資料收集、使用的主要情況，我們以清單的方式進行了說明，閣下可以查閱《個人資料收集清單》。
- 當閣下使用我們的基本業務功能服務時，如閣下啟用統信 UOS 時，我們會收集閣下的網絡標識資訊、裝置資訊和作業系統資訊來完成啟用，前述資料為保障統信 UOS 基本業務功能服務正常運行所必需的個人資料，缺少前述資料將無法實現基本業務功能服務。
- 除前述服務外，統信軟件還提供擴展業務功能服務，籍以提升閣下的用戶體驗，我們將按照本隱私政策所述來收集和使用閣下的個人資料，閣下拒絕提供此類資料不會影響統信 UOS 基本業務功能服務的正常提供及使用。
- 我們遵守法律法規的規定，將閣下的個人資料存儲於中華人民共和國境內，只會在達成本隱私政策所述目的所必需及法律法規規定的最短期限內保留閣下的個人資料，若存儲時間如超出法律的允許範圍，我們將進行刪除或匿名化處理。
- 閣下可以透過本隱私政策所列的途徑接達、更正或刪除閣下的個人資料，也可以與我們取得聯絡。
- 本隱私政策可能有多語言版本，但無論閣下收到的是其中哪種語言的版本，均以簡體中文版本為最準確釋義。
- 本隱私政策僅適用於年滿 14 周歲的使用者，如果您為未滿 14 周歲的使用者，我們需要您和您的監護人造訪並認真閱讀《統信軟件兒童隱私保護指引》，並在征得您監護人的同意後，您方可在您的監護人的監督指導下使用統信 UOS 產品及服務或向我們提供個人資料。
- 本隱私政策僅適用於使用統信 UOS 產品及服務的非歐盟人士，若您為歐盟區域內使用者，您有義務在使用相關產品和服務前向我們提供額外說明，且我們有權拒絕您使用相關產品和服務的申請。
- 請在使用我們的產品或服務前，仔細閱讀並了解本隱私政策，尤其是加黑加粗部分，以便您更好地了解我們提供的各項產品及服務，並在充分理解本隱私政策內容的基礎上作出相應授權同意。

**本隱私政策將有助閣下了解一下內容：** 

一、我們如何收集和使用閣下的個人資料 

二、我們如何儲存閣下的個人資料

三、我們如何對外提供、轉讓、公開披露您的個人資料 

四、我們如何保護閣下的個人資料 

五、閣下的權利 

六、本隱私政策如何更新 

七、聯絡我們	

八、閣下向監管部門申訴或者提起訴訟的權利 

**一、我們如何收集和使用閣下的個人資料**

在閣下使用統信 UOS 產品及服務時，我們遵循合法、正當、必要和誠信原則，僅會收集和使用為實現具體、特定、明確及合法之目的所必需的資料，並且確保不會對這些資料進行與上述目的不相符的進一步處理。

- 通訊錄資訊

包括您的好友清單、好友關係、好友帳號及備註資訊、好友分組資訊、好友群組資訊、會議參加紀錄及會議管理資訊；

- 瀏覽資訊

包括閣下使用瀏覽器的版本資訊、書簽資訊、網頁流覽記錄、瀏覽器設定、自動填充資料、IP 地址；

- 基本個人資料

包括您的生日、性別、個人手提電話號碼、電子郵寄地址；

- 網路標識資訊

包括您的 MAC 位址；

- 裝置資訊

包括您的裝置識別碼、主機板資訊、BIOS 資訊、CPU 資訊、內存資訊、硬碟資訊、分區資訊、網卡資訊、芯片架構類型、顯卡資訊及外設資訊；

- 作業系統資訊

包括閣下的作業系統軟體類型、版本、架構、啟用狀態、開發者模式狀態、系統最後一次更新時間、更新結果；

- 應用軟體資訊

包括閣下安裝在系統內的各應用軟體的名稱、版本、安裝位置、磁片佔用空間、應用程式偏好設定資訊（包括：系統主題、圖示主題、指標主題、字體設定資訊）、應用程式的功能模組使用頻率資訊以及應用程式運行期間的性能資訊；

- 使用行為資訊

包括閣下每日登入系統的次數、系統開機時間、系統關機時間，使用應用時按鍵的時間、按鍵的標識、焦點移動的時間、滑鼠操作的時間、應用程式啟用時間、應用程式退出時間。

**1. 基本業務功能**

**1.1 啟用統信 UOS**

為了綁定閣下的裝置與閣下所購買的正版統信 UOS，使閣下的裝置可以享受完整的統信 UOS 產品及服務，並同時保護統信 UOS 的知識產權不受惡意侵犯，我們將會收集和使用閣下的**網絡標識資訊、裝置資訊和作業系統資訊。統信 UOS 啟用後，當閣下的裝置資訊及作業系統資訊變化和更替的程度令我們認為有可能閣下的裝置已經發生變化或我們的知識產權有可能遭受惡意侵犯的，我們有權終止閣下的裝置繼續使用已啟用的統信 UOS。**

**1.2 系統更新**

當閣下升級統信 UOS 時，我們將會收集閣下的**裝置資訊和作業系統資訊，**以便我們明確相關資料從而幫助閣下準確更新。

**2. 擴展業務功能**

**2.1 用戶體驗計劃**

若閣下開啟【用戶體驗計劃】，閣下將授權我們收集閣下的**裝置資訊、作業系統資訊和使用行為資訊**，以改善我們的服務品質、提升用戶操作體驗。閣下停用【用戶體驗計劃】後我們將停止收集此類資料。**若閣下拒絕提供前述資料，我們將無法為閣下提供用戶體驗計劃，但不會影響統信 UOS 其他產品及服務的正常提供及使用。**

**2.2  統信帳號服務**

閣下可以透過統信 UOS 用戶中心網站（account.uniontech.com）註冊統信帳號（又稱「UOS ID」）並使用該帳號登入統信 UOS 產品及服務。同時，我們還會收集在閣下使用 UOS ID 帳號服務時存儲在閣下帳號名下的資料（我們會將這些資料視為個人資料）。關於您使用帳號的具體規則，請遵守《統信帳號使用協議》以及統信軟件為此發佈的其他專項規則。

**2.2.1 統信帳號註冊**

為實現統信帳號服務功能並符合中華人民共和國（不包含港澳台地區）相關監管要求，閣下需要提供**個人手提電話號碼**以完成 UOS ID 註冊。受限於中華人民共和國（不包含港澳台地區）監管要求，**若閣下拒絕提供個人手提電話號碼，我們將無法向閣下提供統信帳號服務。閣下也可以使用第三方帳號登入並使用 UOS ID，惟仍需要綁定個人手提電話號碼以完成統信帳號註冊。**

若閣下位於中華人民共和國（不包含港澳台地區）以外的其他地區，閣下需要提供**個人電郵地址**以完成 UOS ID 註冊。

**2.2.2 統信帳號登入**

當閣下在統信UOS產品及服務中登入 UOS ID 時，出於展示受信任的裝置清單之目的，我們將會收集閣下的**裝置名稱、裝置唯一標識和本地帳戶名稱資訊。我們會收集閣下每次登入帳號時的 IP 地址，用於安全、欺詐檢測和帳號管理（確保沒有可疑的登入或帳號連接）。**

**2.2.3 UOS Cloud 同步服務**

閣下可以透過統信 UOS【控制中心】的 UOS ID 模組登入 UOS ID 並授權開啟【UOS Cloud 同步】開關，以實現在多裝置間同步閣下同一 UOS ID 下存儲的資料，如：**系統組態資訊（包括系統語言、系統音效、電源、滑鼠、系統主題、壁紙、啟動器、工作列、熱區的配置資訊）、應用軟體資訊和流覽資訊。** 閣下 UOS ID 下存儲的具體資訊請參考具體業務服務頁面內的詳細說明及我們為此發佈的其他協議。**若閣下拒絕提供前述資料，我們將無法為閣下提供【UOS Cloud 同步】服務，但不會影響統信 UOS 其他產品及服務的正常提供及使用。**

**2.2.4 通訊錄同步服務**

當閣下使用【聯絡人】服務時，閣下可以登入 UOS ID 以實現在多裝置間同步閣下同一 UOS ID 下存儲的**通訊錄資訊。**出於該同步目的，通訊錄同步服務將會讀取閣下的**通訊錄信息。若閣下拒絕提供前述資料，我們將無法為閣下提供【通訊錄同步】服務，但不會影響統信 UOS 其他產品及服務的正常提供及使用。**

**2.2.5 服務與支援服務**

當閣下使用【服務與支援】服務進行留言諮詢或使用線上客服功能時，在閣下登入 UOS ID 後，我們會收集閣下的**電子郵件資訊、裝置資訊、工單資訊**，同時，閣下可以選擇主動上載閣下的**作業系統資訊和日誌資訊。若閣下拒絕提供前述資料，我們可能無法為閣下提供【服務與支援】服務，但不會影響統信 UOS 其他產品及服務的正常提供及使用。**

**2.2.6 遠端協助服務**

當閣下使用【遠端協助】軟體與其他用戶共用閣下的裝置資源時，出於完成協助目的和保障通信安全目的，在閣下登入 UOS ID 後，我們將會收集閣下的**網絡標識資訊、裝置資訊、遠端連接驗證資訊（包括：生成的識別碼、驗證碼），以及閣下使用該軟體的使用行為資訊（包括：請求遠端連接、斷開遠端連接）。若閣下拒絕提供前述資料，我們將無法為閣下提供【遠端協助】服務，但不會影響統信 UOS 其他產品及服務的正常提供及使用。**

**2.2.7 開發者模式**

當閣下登入 UOS ID 後，閣下可以選擇開啟【開發者模式】獲得超級管理員使用權限安裝和運行非商店簽名應用程式，我們將會收集閣下的**裝置資訊和作業系統資訊，我們在此提醒閣下，前述行為可能導致系統完整性遭到破壞，請謹慎選擇開啟。若閣下拒絕提供前述資料，我們將無法為閣下提供【開發者模式】，但不會影響統信 UOS 其他產品及服務的正常提供及使用。**

**2.3 列印管理器服務**

當閣下使用統信 UOS 預裝的【列印管理器】列印檔案時，我們將會收集閣下的**列印裝置型號資訊。若閣下拒絕提供前述資料，我們將無法為閣下提供【列印管理器】服務，但不會影響統信UOS其他產品及服務的正常提供及使用。**

**2.4 桌面智能助理服務/中文輸入法服務**

【桌面智能助理】服務/【中文輸入法】服務集成於統信 UOS 中，由我們第三方商業合作夥伴向閣下提供。當閣下使用【桌面智能助理】服務/【中文輸入法】服務透過語音輸入文字時，我們的合作方將會直接收集**該等語音內容**用以進行技術分析並轉化為文字。

在閣下登入 UOS ID 後，閣下可以管理輸入法，選擇主動上載閣下的**用戶詞庫、自訂短語和輸入法配置資訊**以實現前述資料的多裝置同步。

**有關此類資訊共用至授權合作夥伴的詳細說明，詳見本隱私政策【第三部分】「我們如何對外提供、轉讓、公開披露閣下的個人資料」的說明。**

**3.來源於第三者的資訊**

在法律容許的情況下，我們可能從第三者處獲得您的個人資料。例如：

3.1 在閣下同意授權的前提下，我們可能收集和使用從第三方社交網絡服務中獲取的某些資料，例如**昵稱、頭像、地區及性別**（例如：在閣下使用第三方帳號登入並使用 UOS ID 時）；

3.2 若其他用戶分享的資料中含有閣下的資料，我們可能收集和使用前述資料；

3.3 我們可能收集和使用在合理的範圍內閣下自行公開或者其他已經合法公開的閣下的個人資料，惟閣下明確拒絕的除外。若我們收集和使用您已公開的個人資料，對您個人權益有重大影響的，我們將會重新取得您的個人同意。

**4. 運營分析及安全保障**

在嚴格遵守法律法規規定的情況下，為了確保統信 UOS 產品及服務的安全，幫助我們更好地了解統信 UOS 產品及服務的運行情況和提高閣下的用戶體驗，我們將在閣下使用統信 UOS 產品及服務時收集閣下的**網絡標識資訊、裝置資訊、作業系統資訊和應用軟體資訊**用於開展必要的內部審計、大數據分析研究和安全保障。我們不會將前述資料和閣下提供的任何個人身份資訊進行融合處理。

**5. Cookie 等同類技術的使用**

我們會在閣下的電腦或行動裝置上存儲稱為 Cookie 的文字文件。Cookie 通常包含識別碼、網站名稱以及一些號碼和字元。我們承諾，不會將 Cookie 用於本隱私政策所述目的之外的任何其他用途。

5.1 我們使用 Cookie 主要為了實現以下功能或服務：

- 保障產品或服務的安全

我們可能會設定認證與保障安全性的 Cookie 或匿名識別符，用於確認閣下是否安全登入 UOS ID 或其他服務帳號，排查駭客盜用、欺詐及其他不法行為。

- 提供更好的產品或服務

Cookie 可以省去重複您填寫個人資料、輸入搜尋內容的步驟和流程，為您提高效率。

5.2 管理 Cookie

大多數流覽器均為用戶提供了管理 Cookie 的功能，例如：擦除流覽器緩存資料，您可以在流覽器設定功能中進行相應的資料清除操作。請您注意，如果您進行資料擦除，您可能無法使用由我們提供的、依賴於 Cookie 的服務或相應功能。

**6. Do Not Track（請勿追蹤）**

當閣下在閣下的個人裝置上透過【統信瀏覽器】流覽網頁時，閣下可以向網站發出請求，要求該網站不收集或不跟蹤閣下的流覽資料。預設情況下，該功能處於停用狀態。閣下可以透過【統信瀏覽器】的「【設定】」-「【隱私和安全】」設定該功能。

**7. 如果我們超出以上用途使用閣下的個人資料，我們將再次向閣下進行說明，並徵得閣下的重新同意。**

**8. 請閣下理解，根據相關法律法規及國家標準，以下情形中，我們可能會收集、使用閣下的相關個人資料而毋須徵求閣下的授權同意：**

8.1 與我們履行法定職責或者法定義務所必需的；

8.2 與國家安全、國防安全等國家利益直接相關的和與公共安全、公共衛生、公眾知情等重大公共利益直接相關的；

8.3 與刑事偵查、起訴、審判和判決執行等直接相關的；

8.4 出於維護閣下或其他個人的生命、財產、聲譽等重大合法權益但又難以得到閣下本人授權同意的；

8.5 根據閣下要求簽訂和履行合同所必需的；

8.6 用於維護統信 UOS 產品及服務的安全穩定運行所必需的，例如發現、處置產品或服務的故障；

8.7 為公眾利益進行新聞報導、輿論監督等行為，在合理的範圍內所必需的；

8.8 出於公眾利益開展統計或學術研究所必要，且其對外提供學術研究或描述的結果時，對結果中所包含的個人資料進行去標識化處理的；

8.9 法律法規規定的其他情形。

**二、我們如何儲存閣下的個人資料**

**1. 個人資料存儲的地點**

我們遵守法律法規的規定，若僅在中華人民共和國境內收集閣下的個人資料，將會將閣下的個人資料存儲於中華人民共和國境內。如果閣下的個人資料存儲地點從中國境內轉移到境外的，我們將嚴格依照法律的規定執行並再次徵求閣下的明確同意。

**2. 個人資料存儲的期限**

2.1 一般而言，我們只會在達成本隱私政策所述目的所必需及法律、行政法規規定的最短期限內保留閣下的個人資料，若存儲時間超出法律的允許範圍，我們將進行刪除或匿名化處理；若刪除相關個人資料從技術上難以實現，我們將停止除存儲和採取必要的安全保護措施之外的處理。

2.2 當統信 UOS 產品及服務發生停止運營的情形時，我們將及時停止繼續收集閣下的個人資料， 將停止運營的通知以逐一送達或公告的形式通知閣下，並在合理的期限內刪除或匿名化處理閣下的個人資料。

**三、我們如何對外提供、轉讓、公開披露您的個人資料**

**1.** **對外提供**

1.1 非經法律法規、規範性檔及監管規定許可或獲得閣下的事先單獨同意，我們不會向第三方提供閣下的個人資料，但以下情況除外：

1.1.1 我們可能會根據法律法規規定，或按政府主管部門的強制性要求，對外提供閣下的個人資料。

1.1.2 委託處理：為實現我們的業務功能，我們會委託外部供應商協助我們向您提供相關服務，在委託處理方式之下，接收個人資料的第三者僅有權根據我們的指示代表我們為您提供服務，我們在委託範圍內就其受託行為向您承擔責任。

1.2 為履行與閣下之間締結的協議或出於其他合理目的，我們可能會向第三方個人資料處理者提供閣下的某些個人資料，接收個人資料的該第三方個人資料處理者有權在已告知閣下的處理目的、處理方式和個人資料種類等範圍內處理個人資料，接收方變更原先的處理目的、處理方式的，應當重新取得閣下的同意。**目前，在統信 UOS 中，基於為閣下提供【桌面智能助理】服務和【中文輸入法】服務之目的，我們的授權夥伴有：**

第三者名稱：安徽聽見科技有限公司

服務目的：語音轉換、輸入法管理

收集個人資料類型：**語音內容資訊、用戶詞庫、自訂短語和輸入法配置資訊**

隱私政策連結：[https://static.iflyrec.com/v1/iflyrectjpt/publicread01/privacyPolicy/xftj/productPrivacyPolicy.html](quot;https://static.iflyrec.com/v1/iflyrectjpt/publicread01/privacyPolicy/xftj/productPrivacyPolicy.html")

**1.3 軟體開發套件**

為保障統信 UOS 產品及服務相關功能實現和安全穩定運行，我們可能會接入由第三者提供的軟體開發套件（Software Development Kit，以下簡稱「SDK」），並向第三者提供實現和完善相關功能所需的必要資料。我們會對第三者提供的 SDK 的接入和使用進行嚴格審核和安全監測，以保護您的個人資料安全。請閣下理解，我們會盡可能地更新使用的第三方 SDK 清單，但在一定情況下仍可能會滯後於實際使用的情況。同時，為了對我們商業資訊和技術手段保密，部分用於平颱風控或特殊合作的 SDK 可能不在此清單中，但該等 SDK 如需獲取閣下的重要隱私資訊或裝置許可權時，我們會通過合理方式取得閣下的授權同意。

**以下是我們使用的第三者 SDK 清單：**

**請注意，第三方 SDK 可能因為其版本升級、策略調整等原因導致個人資料類型變化，請以其公示的官方說明為准。**

**SDK 名稱：T-Sec 天禦 文本內容安全 SDK**

第三方名稱：深圳市騰訊計算機系統有限公司

服務類型：文本內容安全

收集個人資料類型：用戶輸入的文本內容（包括用戶昵稱、個人簡介等）

隱私政策連結：[https://cloud.tencent.com/document/product/301/11470](quot;https://cloud.tencent.com/document/product/301/11470")

**SDK 名稱：SendCloud 郵件通知 SDK**

第三者名稱：武漢閃達科技有限公司 

服務類型：郵件通知

收集個人資料類型：電子電郵地址

隱私政策連結：[https://www.sendcloud.net/#/friendlyLink?tab=protocal](quot;https://www.sendcloud.net/#/friendlyLink?tab=protocal")

**SDK 名稱：聯麓資訊通知 SDK**

第三者名稱：上海聯麓電子商務有限公司

服務類型：通知短訊

收集個人資料類型：手提電話號碼

隱私政策連結：[http://sms.shlianlu.com/reg.aspx](quot;http://sms.shlianlu.com/reg.aspx")

1.4 需要特別提請閣下注意的是，**當相關服務提供者以頁面跳轉至服務商頁面等第三方接入的方式向閣下提供服務時，相應的服務提供者將直接與閣下達成相應的個人資料授權使用許可，該等由服務提供者直接收集的個人資料並非我們向其對外提供的個人資料範圍。** 對於該等由第三方直接提供服務的情形，我們將會在具體服務頁面中明確標識第三方資訊。為避免歧義，閣下應知悉並了解，前述由獨立第三方運營的網站、應用程式、產品和服務的連結，僅為方便用戶流覽相關頁面而提供。當閣下訪問該等第三方網站、應用程式、產品和服務連結時，應另行同意其為閣下提供的隱私政策或個人資料保護條款。**我們與該等第三方網站、應用程式、產品和服務提供者在法律規定和雙方約定的範圍內各自向閣下承擔獨立的個人資料保護責任。**

**2.** **轉讓** 

我們不會將閣下的個人資料轉讓給任何公司、組織和個人，但以下情況除外： 

2.1 在獲取事先單獨同意的情況下轉讓：我們將根據法律法規規定，獲得閣下的事先單獨同意後向其他方轉讓閣下的個人資料；

2.2 在涉及合併、收購或破產清算時，如涉及到個人資料轉讓，我們會要求新的持有閣下個人資料的公司、組織繼續受此隱私政策的約束，否則我們將要求該公司、組織重新向閣下徵求授權同意。 

**3.** **公開披露** 

我們僅會在以下情況下，且採取符合業界標準的安保防護措施的前提下，公開披露閣下的個人資料： 

3.1 根據閣下的需求，在閣下單獨同意的披露方式下披露閣下所指定的個人資料； 

3.2 根據法律、法規的要求、強制性的行政執法或司法要求所必須提供閣下個人資料的情況下，我們可能會依據所要求的個人資料類型和披露方式公開披露閣下的個人資料。在符合法律法規的前提下，當我們收到上述披露資料的請求時，我們會要求必須出具與之相應的法律文件，如傳票或調查函。我們堅信，對於要求我們提供的資料，應該在法律允許的範圍內盡可能保持透明。我們對所有的請求都進行了慎重的審查，以確保其具備合法依據，且僅限於執法部門因特定調查目的且有合法權利獲取的資料。在法律法規許可的前提下，我們披露的文件均在密碼匙的保護之下。

**四、我們如何保護閣下的個人資料**

**1.統信軟件已採用符合業界標準的各種安全技術和防護措施保護用戶的個人資料不被未經授權地訪問、使用或洩漏。我們嚴格遵循國內外的安全標準進行安全體系搭建，並結合前沿、主流的安全技術進行落地，防止使用者的個人資料在未經授權時被訪問、使用、洩露。我們建立了完善的安全防禦體系，當我們受到外部的網路攻擊、病毒感染時，能對攻擊行為進行及時主動攔截。統信 UOS 產品及服務均在網絡通信過程中採用 HTTPS 加密協議傳輸，能夠有效避免通信過程中資訊被第三方竊取。涉及到使用者的隱私、敏感個人資料，在統信 UOS 產品及服務中都採用加密的方式進行保存，並即時進行資料備份。**

**2.** **統信軟件已經建立了健全的資料安全管理體系，包括對用戶資料進行分級分類、加密保存、資料存取權限劃分。制定了內部資料管理制度和操作規程，從資料的獲取、使用、銷毀都有嚴格的流程要求，避免用戶隱私資料被非法使用。確定接觸使用者個人資料的各部門及其負責人安全管理責任；建立使用者個人資料收集、使用及其相關活動的工作流程和安全管理制度；對工作人員及代理人實行許可權管理，對批量匯出、複製、銷毀資訊實行審查，並採取防洩密措施；妥善保管記錄使用者個人資料的紙介質、光介質、電磁介質等載體，並採取相應的安全儲存措施；對儲存使用者個人資料的資訊系統實行接入審查，並採取防入侵、防病毒等措施；記錄對使用者個人資料進行操作的人員、時間、地點、事項等資訊；制定並組織實施個人資料安全事件應急預案，定期舉辦安全和隱私保護培訓，提高員工的個人資料保護意識。**

3.根據法律法規和主管部門的要求，我們會建立專門的個人資料保護部門，指定個人資料保護負責人，負責對個人資料處理活動以及採取的保護措施等進行監督，並定期更新並公開安全風險、個人資料安全影響評估等報告的有關內容。關於個人資料保護部門和個人資料保護負責人資訊，請詳見本隱私政策【第七部分】。

**4. 目前，我們已透過了國家網絡安全等級保護（三級）的測評和備案，在資訊安全方面已達到 ISO27001 的國際權威認證標準的要求，並已獲得了相應的認證。** 但我們需要提醒閣下的是，互聯網環境並非百分之百安全，我們將盡力確保或擔保閣下發送給我們的任何資訊的安全性。如果我們的物理、技術、或管理防護設施遭到破壞，導致資料被非授權訪問、公開披露、篡改、或毀壞，導致閣下的合法權益受損，我們將承擔相應的法律責任。

5.若不幸發生個人資料安全事件，我們將按照法律法規要求，及時透過站內郵件／您預留的聯絡方式等向您告知安全事件的基本情况和可能的影響、我們已採取或將採取的應急回應及其他有關處置措施、對您的補救措施等。若難以逐一告知個人資料主體時，我們將採取合理、有效的方式發佈公告並將主動向有關監管部門通報個人資料安全事件的處置情况。

**6.如果閣下對我們的個人資料保護有任何疑問，可透過本隱私政策【第七部分】的聯絡方式聯絡我們。若閣下發現閣下的個人資料洩露時，請閣下立即透過本隱私政策約定的聯絡方式與我們聯絡，以便我們及時採取相應措施。**

**五、閣下的權利**

按照各地區相關的法律、法規、標準，以及各地區的通行做法，我們將盡最大努力採取適當的技術手段，保障閣下對自己的個人資料行使以下權利：

1.如果閣下希望查閱、複製、更正閣下的統信帳號的基本個人資料或撤回閣下對前述資料使用權的同意，閣下可以在統信帳號註冊網站（account.uniontech.com），登入閣下的 UOS ID 帳號，透過「【用戶中心】」執行此類操作。

2.如果閣下希望查閱、複製、更正閣下的通訊錄資訊或撤回閣下對前述資料使用權的同意，閣下可以在「【聯絡人】」中登入閣下的 UOS ID 帳號後執行此類操作。

3.如果閣下希望查閱、複製、更正閣下的流覽資訊或撤回閣下對前述資料使用權的同意，閣下可以在「【統信瀏覽器】」-「【自訂及控制】」中執行此類操作。

4.如果閣下希望查閱和複製閣下的裝置資訊，閣下可以在「【裝置管理員】」中執行此類操作。

5.如果閣下希望查閱和複製閣下的作業系統資訊，閣下可以在「【控制中心】」中執行此類操作。

6.您有權通過本隱私政策公布的聯絡方式向我們發出書面請求以獲取您的個人資料副本。在符合國家網信部門規定條件的且技術可行的前提下，例如資料介面匹配，我們亦可按閣下的要求及現有的通行技術，直接將閣下的個人資料副本傳輸給閣下指定的第三方。若因該等第三方拒絕接收閣下的個人資料副本而導致傳輸失敗的，閣下應自行與該等第三方進行協調解決，我們對此不承擔任何責任。

7.如果閣下無法透過上述方式實現閣下的個人資料權利或某些特殊資訊的個人權利行使可能無法自行操作，閣下可以隨時透過本隱私政策或相關產品或服務頁面上公佈的聯絡方式聯絡我們。我們將在十五個工作日內回覆閣下的請求。為保障閣下的個人資料安全，我們可能會要求閣下進行身份驗證。

8.請閣下注意，請核對閣下提交的個人資料之真實性、及時性、完整性及準確性，否則會導致我們無法與閣下有效聯絡、無法向閣下提供部分服務。若我們有合理理由懷疑閣下提供的資料存在錯誤、不完整或不真實，我們有權向閣下查詢或通知閣下進行更正，甚至暫停或中止對閣下提供部分服務。

9.請閣下注意，當我們決定響應閣下撤銷同意或刪除個人資料的請求後，我們將不再處理相應的個人資料，我們還將同時盡可能通知從我們分享獲得閣下的個人資料的第三方（包括統信軟件關聯公司），要求該等第三方及時刪除閣下的個人資料，除非法律法規另有規定，或該等第三方已獲得閣下的獨立授權。但閣下撤銷同意的決定，不會影響此前基於閣下的授權而開展的個人資料處理的合法性。若法律、行政法規規定的保存期限未屆滿，或者刪除個人資料從技術上難以實現的，我們將停止除儲存和採取必要的安全保護措施之外的處理。

10.對於閣下合理的請求，我們原則上不收取費用，但對多次重複、超出合理限度的請求，我們將視情收取一定成本費用。對於那些無端重複、需要過多技術手段（例如，需要開發新系統或從根本上改變現行慣例）、給他人合法權益帶來風險或者非常不切實際（例如，涉及備份磁帶上存放的資訊）的請求，我們可能會予以拒絕。

11.如有以下情形，我們因應法律的規限而將無法回應閣下的請求：

11.1 與我們履行法律法規規定的義務相關的；

11.2 與國家安全、國防安全直接相關的；與公共安全、公共衛生、重大公共利益直接相關的；

11.3 與刑事偵查、起訴、審判和判決執行等直接相關的；

11.4 有充分證據表明閣下存在主觀惡意或濫用權利的；

11.5 響應閣下的請求將導致閣下或其他個人、組織的合法權益受到嚴重損害的。

11.6 涉及商業秘密的；

11.7 出於維護閣下或其他個人的生命、財產等重大合法權益但又很難得到閣下本人同意的；

11.8 其他適用法律規定的情形。

**六、本隱私政策如何更新**

**1.** **我們的隱私政策可能變更。未經閣下明確同意，我們不會削減閣下按照本隱私政策所應享有的權利。我們會發佈對隱私政策的更新版本。** 

**2.** **對於重大變更，我們還會提供更為顯著的通知（包括對於某些服務，我們會透過電子郵件發送通知，說明隱私政策的具體變更內容）並再次獲得閣下的明確同意。** 

**3.** **隱私政策的重大變更包括但不限於：** 

3.1 我們的產品和服務模式發生重大變化。如處理個人資料的目的、處理的個人資料類型、個人資料的使用方式等； 

3.2 我們在所有權結構、組織架構等方面發生重大變化。如業務調整、破產併購等引起的實際控制人變更等； 

3.3 個人資料對外提供、轉讓或公開披露的主要對象發生變化； 

3.4 閣下參與個人資料處理方面的權利及其行使方式發生重大變化； 

3.5 我們負責處理個人資料安全的責任部門、聯絡方式及投訴管道發生變化時； 

3.6 個人資料安全影響評估報告表明存在高風險時。 

**4.** **我們還會將本隱私政策的舊版本存檔，供閣下查閱。**

**七、 聯絡我們** 

1.我們已經委任個人資料保護部門，以負責統籌及監察統信軟件遵守和實施與個人資料保護相關的法律法規及內部政策制度的情況。

2.如果閣下對本隱私政策有任何疑問、意見或建議，閣下可以透過以下方式與其聯絡，一般情況下，我們將在十五個工作日內或適用法律法規允許的更長時限內回覆。

公司名稱：【統信軟件技術有限公司】

個人資料保護部門/個人資料保護負責人：【法務部】

地址：【北京市北京經濟技術開發區科穀一街 10 號院 12 號樓 18 層】

電話：【010-62669253】

電子郵件：【privacy@uniontech.com】

**八、向監管部門申訴或者提起訴訟及法律適用**

1.如果閣下對我們的回復不滿意，特別是認為我們的個人資料處理行為損害了閣下的合法權益，且協商無法達成一致的，**閣下有權向有關個人資料保護監管部門提起申訴或者任何一方均可向【北京市大興區】人民法院提起訴訟**。

**2. 本隱私政策的訂立、執行、解釋及爭議的解決均適用中華人民共和國法律（不包含港澳台地區），排除適用衝突規則。**

 