# 统信操作系统用户体验计划许可协议

更新日期：[2022]年[8]月[30]日

生效日期：[2022]年[9]月[30]日

欢迎您参与用户体验计划。用户体验计划（以下简称“本计划”）是由统信软件技术有限公司及其关联公司（以下简称“统信软件”或“我们”）开发并运行的、用于改善统信操作系统（包括但不限于统信桌面操作系统和统信服务器操作系统，以下简称“统信UOS”）的用户体验的网络服务。当您参与本计划时，我们将通过收集部分用户信息（包括设备信息、操作系统信息和使用行为信息），并对所收集的信息进行分析，以改善我们的服务质量及提升用户操作体验。

请在参与本计划之前仔细阅读用户体验计划许可协议（以下称为“本协议”）中规定的所有权利和限制。本协议是统信软件与您（自然人、法人或其他组织）之间达成的法律协议。一旦您参与本计划，即表明您同意并接受本协议，并且承认您已阅读和理解了本协议。若您为代表一个实体的个人，一旦您参与本计划即承认您已被授权代表该实体接受本协议。如果您不同意本协议中的任何条款，请勿启动参与本计划。

除非本协议被新版本或其他内容替代，本协议规范适用于任一版本的用户体验计划，以及任何相关的更新。

**1．隐私保护。**

**统信软件制定了严格保护用户个人信息的隐私政策并非常重视对您的个人信息的保护。用户只有在同时同意了本协议和隐私政策之后才可以参与本计划。在参与本计划时，我们将依据本协议和隐私政策的规定从您的设备上收集和处理数据。您可在以下网站上查阅隐私政策的详细信息：[https://www.uniontech.com/agreement/privacy-cn](https://www.uniontech.com/agreement/privacy-cn)**

**2．参与计划。**

您可以在统信UOS操作系统安装过程中或者在统信UOS操作系统的“控制中心--通用--用户体验计划”中，手动选择开启“用户体验计划”，在启动本计划后，统信软件将根据本协议和隐私政策的规定收集信息。您可以随时无条件地关闭“用户体验计划”，当您关闭“用户体验计划”后，我们将不再收集前述信息。

**3．信息收集。**

**在本计划下，我们需要收集的信息包括（其中部分信息是使用应用所必须的，在隐私政策中已经有明确告知）:**

**（1）设备信息；**

**（2）操作系统信息；**

**（3）使用行为信息，包括您每日登录系统的次数、系统开机时间、系统关机时间，使用应用时按键的时间、按键的标识、焦点移动的时间、鼠标操作的时间、应用启动时间、应用退出时间。**

**4．信息使用。**

我们收集到您的相关信息后，将自行或者委托第三方公司对相关信息进行统计分析，并以以下一种或者多种形式使用统计分析结果：

（1）通过分析结果，改进统信UOS的功能体验、甄别渠道的质量等；

（2）根据您的行为偏好分析，向您发送我们的服务信息或我们认为您可能感兴趣的其他产品或服务，包括但不限于产品服务、向您显示定制广告等；

（3）用于统信UOS的市场推广和宣传，例如对外宣称统信UOS的用户量等；

（4）产品使用情况统计，包括与第三方数据服务站点以及其他第三方网站和服务之间的互动；
	
（5）其他基于统计层面结果的应用行为。

本协议中未列明的具体个人信息保护事宜（包括但不限于信息保护、法律适用等），请参照《统信操作系统隐私政策》。

**5．知识产权。**

**5.1 本计划中涉及的一切著作权、商标权、专利权、商业秘密等知识产权，以及与本计划相关的所有信息内容（包括但不限于文字、图片、音频、视频、图表、界面设计、版面框架、有关数据或电子文档等，特别是“统信”、“统信UOS”和“UOS”商标及标识）均归统信软件所有，受中华人民共和国法律法规保护，但相关权利人依照法律规定应享有的权利除外。**

**5.2 未经统信软件或相关权利人书面同意，您不得为任何商业或非商业目的自行或许可任何第三方实施、利用、转让上述知识产权或去掉本计划涉及的任何知识产权标识，并应在其所有复制品上依照其现有表述方式标注其知识产权属于统信软件及/或其他授权人。**

**6．使用规范。**

您在遵守法律及本协议的前提下可依本协议参与本计划。您无权实施包括但不限于下列行为：

（1）发表、传送、传播、储存违反您所在国家法律、危害社会安全、公序良俗的内容，或任何不当的、侮辱诽谤的、淫秽的、暴力的及任何违反使用者所在国家法律法规政策的内容；

（2）发表、传送、传播、储存侵害他人知识产权、商业秘密权等合法权利的内容；

（3）批量发表、传送、传播广告信息及垃圾信息；

（4）发表、传送或散布以其他方式实现传送含有侵犯第三方合法权利（包括但不限于版权、商标权、专利权、商业秘密、隐私权及相关人格权利）的图像、相片、软件或其他资料的文件，除非您已获得权利人充分有效的事先授权； 

（5）任何危害网络安全的行为，包括但不限于：使用未经许可的数据或进入未经许可的服务器/账户；未经允许进入公众网络或者他人操作系统并删除、修改、增加存储信息；未经许可，企图探查、扫描、测试本软件系统或网络的弱点或其它实施破坏网络安全的行为； 企图干涉、破坏本软件系统正常运行，故意传播恶意程序或病毒以及其他破坏干扰正常网络信息服务的行为；伪造TCP/IP数据包名称或部分名称；

（6）其他以任何不合法的方式、为任何不合法的目的、或以任何与本协议不一致的方式参与本计划。

**您若违反上述规定，统信软件有权自行决定采取终止、完全或部分中止、限制您参与本计划的相关功能并保留追究上述行为的一切权利。**

**7．免责说明。**

**本计划不享受任何其他形式的售后担保。在适用法律允许的最大限度内，统信软件不提供关于本计划的任何明示、默示或法定的保证、保障或条件，包括但不限于有关适销性、针对特定目的的适用性和不侵权的默示保证。您应该经常对您的文件做出备份。您须自行承担参与本计划的风险。对因参与本计划所产生的损害及风险，包括但不限于直接或间接的个人损害、商业盈利的丧失、贸易中断、商业信息的丢失或任何其它经济损失，统信软件不承担任何责任。对于因电信系统或互联网网络故障、配套系统故障问题或其它任何不可抗力原因（包括黑客攻击行为）而产生的损失，统信软件不承担任何责任。**

**8．许可终止。**

8.1 如您未遵守本协议的各项条款和条件，统信软件可终止本协议。

8.2 通过向您提供本计划的任何替换版本或修改版本或升级版本的一份取代协议，并规定您使用这类替换版本或修改版本或升级版本的条件是您接受这类取代协议，统信软件可以终止本协议。

**9．管辖和法律适用。**

本协议的订立、执行和解释及争议的解决均应适用中华人民共和国（不包含港澳台地区）法律。**如您与统信软件就本协议内容或其执行发生任何争议，双方应进行友好协商；协商不成时，任何一方均可向【北京市大兴区】的人民法院提起诉讼。**

**10．解释及修改。**

10.1 统信软件在不违背法律规定所允许的最大范围内对本协议拥有解释权与修改权。统信软件有权随时根据有关法律、法规的变化以及公司经营状况和经营策略的调整等修改本协议。修改后的协议会在随附于新版统信UOS中在您使用前阅读和选择接受。当发生有关争议时，本协议终止，以最新的协议文本为准。如果您不同意协议变更的内容，您可以不启用本计划。如果您继续参与本计划，则视为您接受本协议的变更。

**10.2 本协议可能有多语言版本，但无论您收到的是其中哪种语言的版本，均以简体中文版本为最准确释义。**

10.3 本协议所有条款的标题仅为阅读方便，本身并无实际涵义，不能作为本协议涵义解释的依据。

**11．联系我们。**

如果您对本协议有任何疑问或者希望从统信软件获得任何信息，请按下列联系方式与统信软件直接联系：support@uniontech.com。