# 統信作業系統用戶體驗計劃許可協議

更新日期：[2022]年[8]月[30]日

生效日期：[2022]年[9]月[30]日

歡迎閣下參與用戶體驗計劃用戶體驗計劃（以下簡稱「本計劃」）是由統信軟件技術有限公司及其關聯公司（以下簡稱「統信軟件」或「我們」）開發並運行的、用於改善統信作業系統（包括但不限於統信桌面作業系統和統信伺服器作業系統，以下簡稱「統信 UOS」）的用戶體驗的網絡服務。當閣下參與本計劃時，我們將透過收集部分用戶資料（包括設備資訊、作業系統資訊和使用行為資訊），並對所收集的資料進行分析，以改善我們的服務品質及提升用戶操作體驗。

請在參與本計劃之前仔細閱讀用戶體驗計劃授權協議（以下稱為「本協議」）中規定的所有權利和限制。本協議是統信軟件與閣下（自然人、法團或其他組織）之間達成的法律協議。一旦閣下參與本計劃，即表明閣下同意並接受本協議，並且承認閣下已閱讀和理解了本協議。若閣下為代表一個實體的個人，一旦閣下參與本計劃即承認閣下已獲授權代表該實體接受本協議。如果閣下不同意本協議中的任何條款，請勿啟用參與本計劃。

除非本協議被新版本或其他內容替代，本協議規範適用于任一版本的用戶體驗計劃，以及任何相關的更新。

**1．隱私保護。**

**統信軟件制定了嚴格保護用戶個人資料的隱私政策並非常重視對閣下的個人資料的保護。用戶只有在同時同意了本協議和隱私政策之後才可以參與本計劃。在參與本計劃時，我們將依據本協議和隱私政策的規定從閣下的設備上收集和處理數據。閣下可在以下網站上查閱隱私政策的詳細資訊：[https://www.uniontech.com/agreement/privacy-cn](https://www.uniontech.com/agreement/privacy-cn)**

**2．參與計劃。**

閣下可以在統信 UOS 作業系統安裝過程中或者在統信 UOS 作業系統的「控制中心--通用--用戶體驗計劃將」中，手動選擇啟用「用戶體驗計劃」，在啟用本計劃後，統信軟件將根據本協議和隱私政策的規定收集資料。閣下可以隨時無條件地停用「用戶體驗計劃」，當閣下停用「用戶體驗計劃」後，我們將不再收集前述資料。

**3．資料收集。**

**在本計劃下，我們需要收集的資料包括（其中部分資料是使用應用程式所必須的，在隱私政策中已經有明確告知）:**

（1）設備資訊；

（2）作業系統資訊；

（3）使用行為資訊，包括閣下每日登入系統的次數、系統開機時間、系統關機時間，使用應用程式時按鍵的時間、按鍵的標識、焦點移動的時間、滑鼠操作的時間、應用程式啟用時間、應用程式退出時間。

**4．資料使用。**

我們收集到閣下的相關資料後，將自行或者委託第三方公司對相關資料進行統計分析，並以以下一種或者多種形式使用統計分析結果：

（1） 透過分析結果，改進統信 UOS 的功能體驗、甄別渠道的品質等；

（2） 根據閣下的行為偏好分析，向閣下發送我們的服務資訊或我們認為閣下可能感興趣的其他產品或服務，包括但不限於產品服務、向閣下顯示定制廣告等；

（3） 用於統信 UOS 的市場推廣和宣傳，例如對外宣稱統信 UOS 的用戶量等；

（4） 產品使用情況統計，包括與第三方資料服務站點以及其他第三方網站和服務之間的互動；

（5） 其他基於統計層面結果的應用程式行為。

本協議中未列明的具體個人資料保護事宜（包括但不限於資料保護、法律適用等），請參照《統信作業系統隱私政策》。

**5．知識產權。**

5.1 本計劃中涉及的一切著作權、商標權、專利權、商業秘密等知識產權，以及與本計劃相關的所有資料內容（包括但不限於文字、相片、音訊、影片、圖表、界面設計、版面框架、有關資料或電子文檔等，特別是「統信」、「統信 UOS」和「UOS」商標及標識）均歸統信軟件所有，受中華人民共和國法律法規保護，但相關權利人依照法律規定應享有的權利除外。

5.2 未經統信軟件或相關權利人書面同意，閣下不得為任何商業或非商業目的自行或許可任何第三方實施、利用、轉讓上述知識產權或刪除本計劃涉及的任何知識產權標識，並應在其所有複製品上依照其現有表述方式標注其知識產權屬於統信軟件及/或其他授權人。

**6．使用規範。**

閣下在遵守法律及本協議的前提下可依本協議參與本計劃。閣下無權實施包括但不限於下列行為：

（1）發表、傳送、傳播、存儲違反閣下所在國家法律、危害社會安全、公序良俗的內容，或任何不當的、侮辱誹謗的、淫穢的、暴力的及任何違反用戶所在國家法律法規政策的內容；

（2）發表、傳送、傳播、儲存侵害他人知識產權、商業秘密權等合法權利的內容；

（3）批量發表、傳送、傳播廣告資訊及垃圾資訊；

（4）發表、傳送或散佈以其他方式實現傳送含有侵犯第三方合法權利（包括但不限於版權、商標權、專利權、商業秘密、隱私權及相關人格權利）的圖像、相片、軟體或其他資料的文件，除非閣下已獲得權利人充分有效的事先授權； 

（5）任何危害網絡安全的行為，包括但不限於：使用未經許可的資料或進入未經許可的伺服器/帳戶；未經允許進入公眾網絡或者他人作業系統並刪除、修改、增加存儲資訊；未經許可，企圖探查、掃描、測試本軟體系統或網絡的弱點或其它實施破壞網絡安全的行為；企圖干涉、破壞本軟體系統正常運行，故意傳播惡意程式或病毒以及其他破壞幹擾正常網絡資訊服務的行為；偽造 TCP/IP 資料包名稱或部分名稱；

（6）其他以任何不合法的方式、為任何不合法的目的、或以任何與本協議不一致的方式參與本計劃。

**閣下若違反上述規定，統信軟件有權自行決定採取終止、完全或部分中止、限制閣下參與本計劃的相關功能並保留追究上述行為的一切權利。**

**7．免責說明。**

**本計劃不享受任何其他形式的售後擔保。在適用法律允許的最大限度內，統信軟件不提供關於本計劃的任何明示、默示或法定的保證、保障或條件，包括但不限於有關適銷性、針對特定目的的適用性和不侵權的默示保證。閣下應該經常對閣下的文件進行備份。閣下須自行承擔參與本計劃的風險。對因參與本計劃所產生的損害及風險，包括但不限於直接或間接的個人損害、商業盈利的喪失、貿易中斷、商業資料的丟失或任何其它經濟損失，統信軟件不承擔任何責任。對於因電信系統或互聯網網絡故障、配套系統故障問題或其它任何不可抗力原因（包括駭客攻擊行為）而產生的損失，統信軟件不承擔任何責任。**

**8．許可終止。**

8.1 如閣下未遵守本協議的各項條款和條件，統信軟件可終止本協議。

8.2 透過向閣下提供本計劃的任何替換版本或修改版本或升級版本的一份取代協議，並規定閣下使用這類替換版本或修改版本或升級版本的條件是閣下接受這類取代協定，統信軟件可以終止本協議。

**9．管轄和法律適用。**

本協議的訂立、執行和解釋及爭議的解決均應適用中華人民共和國（不包含港澳台地區）法律。**如閣下與統信軟件就本協議內容或其執行發生任何爭議，雙方應進行友好協商；協商不成時，任何一方均可向【北京市大興區】的人民法院提起訴訟。**

**10．解釋及修改。**

10.1 統信軟件在不違背法律規定所允許的最大範圍內對本協議擁有解釋權與修改權。統信軟件有權隨時根據有關法律、法規的變化以及公司經營狀況和經營策略的調整等修改本協議。修改後的協議會在隨附於新版統信 UOS 中在閣下使用前閱讀和選擇接受。當發生有關爭議時，本協議終止，以最新的協議內容為准。如果閣下不同意協議變更的內容，閣下可以不啟用本計劃。如果閣下繼續參與本計劃，則視為閣下接受本協議的變更。

**10.2 本協議可能有多語言版本，但無論閣下收到的是其中哪種語言的版本，均以簡體中文版本為最準確釋義。**

10.3 本協議所有條款的標題僅為閱讀方便，本身並無實際涵義，不能作為本協議涵義解釋的依據。

**11．聯絡我們。**

如果閣下對本協議有任何疑問或者希望從統信軟件獲得任何資訊，請按下列聯絡方式與統信軟件直接聯絡：support@uniontech.com。