# 統信作業系統使用者體驗計畫許可協議

更新日期：[2022]年[8]月[30]日

生效日期：[2022]年[9]月[30]日

歡迎您參與使用者體驗計畫。使用者體驗計畫（以下簡稱「本計畫」）是由統信軟件技術有限公司（以下簡稱「統信軟件」或「我們」）開發並運行的、便於改善統信作業系統（包括但不限於統信桌面作業系統和統信伺服器作業系統，以下簡稱「統信 UOS」）的使用者體驗的網路服務。當您參與本計畫時，我們將透過收集部分使用者資訊（包括裝置資訊、作業系統資訊和使用行為資訊），並對所收集的資訊進行分析，以改善我們的服務品質及提升使用者操作體驗。

請在參與本計畫之前仔細閱讀使用者體驗計畫許可協議（以下稱為「本協議」）中規定的所有權利和限制。本協議是統信軟件與您（自然人、法人或其他組織）之間達成的法律協議。一旦您參與本計畫，即表示您同意並接受本協議，並且承認您已閱讀和瞭解本協議。若您為代表一個實體的個人，一旦您參與本計畫即承認您已被授權代表該實體接受本協議。如果您不同意本協議中的任何條款，請勿啟動參與本計畫。

除非本協議被新版本或其他內容替代，本協議規範適用于任一版本的使用者體驗計畫，以及任何相關的更新。

**1．隱私保護。**

**統信軟件制定了嚴格保護使用者個人資訊的隱私權政策並非常重視對您的個人資訊的保護。使用者只有在同時同意了本協議和隱私權政策之後才可以參與本計畫。在參與本計畫時，我們將依據本協議和隱私權政策的規定從您的裝置上收集和處理資料。您可在以下網站上查閱隱私權政策的詳細資訊：[https://www.uniontech.com/agreement/privacy-cn](https://www.uniontech.com/agreement/privacy-cn)**

**2．參與計畫。**

您可以在統信 UOS 作業系統安裝過程中或者在統信 UOS 作業系統的「控制中心--通用--使用者體驗計畫」中，手動選擇開啟「使用者體驗計畫」，在啟動本計畫後，統信軟件將根據本協議和隱私權政策的規定收集資訊。您可以隨時無條件地關閉「使用者體驗計畫」，當您關閉「使用者體驗計畫」後，我們將不再收集前述資訊。

**3．資訊收集。**

**在本計畫下，我們需要收集的資訊包括（其中部分資訊是使用應用所必須的，在隱私權政策中已經有明確告知）︰**

（1）裝置資訊；

（2）作業系統資訊；

（3）使用行為資訊，包括您每日登入系統的次數、系統開機時間、系統關機時間，使用應用時按鍵的時間、按鍵的標識、焦點移動的時間、滑鼠操作的時間、應用啟動時間、應用退出時間。

**4．資訊使用。**

我們收集到您的相關資訊後，將自行或者委託第三方公司對相關資訊進行統計分析，並以以下一種或者多種形式使用統計分析結果：

（1） 透過分析結果，改進統信 UOS 的功能體驗、甄別渠道的品質等；

（2） 根據您的行為偏好分析，向您發送我們的服務資訊或我們認為您可能感興趣的其他產品或服務，包括但不限於產品服務、向您顯示定制廣告等；

（3） 用於統信 UOS 的市場推廣和宣傳，例如對外宣稱統信 UOS 的使用者數量等；

（4） 產品使用情況統計，包括與第三方資料服務站點以及其他第三方網站和服務之間的互動；

（5） 其他基於統計層面結果的應用行為。

本協議中未列明的具體個人資訊保護事宜（包括但不限於資訊保護、法律適用等），請參照《統信作業系統隱私權政策》。

**5．智慧財產權。**

5.1 本計畫中涉及的一切著作權、商標權、專利權、商業秘密等智慧財產權，以及與本計畫相關的所有資訊內容（包括但不限於文字、圖片、音訊、影片、圖表、介面設計、版面框架、有關資料或電子文檔等，特別是「統信」、「統信 UOS」和「UOS」商標及標識）均歸統信軟件所有，受中華人民共和國法律法規保護，但相關權利人依照法律規定應享有的權利除外。

5.2 未經統信軟件或相關權利人書面同意，您不得為任何商業或非商業目的自行或許可任何第三方實施、利用、轉讓上述智慧財產權或去掉本計畫涉及的任何智慧財產權標識，並應在其所有複製品上依照其現有表述方式標注其智慧財產權屬於統信軟件及/或其他授權人。

**6．使用規範。**

您在遵守法律及本協議的前提下可依本協議參與本計畫。您無權實施包括但不限於下列行為：

（1）發表、傳送、傳播、儲存違反您所在國家法律、危害社會安全、公序良俗的內容，或任何不當、侮辱誹謗、淫穢、暴力及任何違反使用者所在國家法律法規政策的內容；

（2）發表、傳送、傳播、儲存侵害他人智慧財產權、商業秘密權等合法權利的內容；

（3）批量發表、傳送、傳播廣告資訊及垃圾資訊；

（4）發表、傳送或散佈以其他方式實現傳送含有侵犯第三方合法權利（包括但不限於版權、商標權、專利權、商業秘密、隱私權及相關人格權利）的圖像、相片、軟體或其他資料的文件，除非您已獲得權利人充分有效的事先授權； 

（5）任何危害網路安全的行為，包括但不限於：使用未經授權的資料或進入未經授權的伺服器／帳戶；未經授權進入公衆網路或者他人作業系統並删除、修改、增加儲存資訊；未經授權企圖探查、掃描、測試本軟體系統或網路的弱點或其他實施破壞網路安全的行為；企圖干涉、破壞本軟體系統正常運行，故意傳播惡意程序或病毒以及其他破壞干擾正常網路資訊服務的行為；僞造 TCP/IP 封包名稱或部分名稱；

（6）其他以任何不合法的方式、為任何不合法的目的、或以任何與本協議不一致的方式參與本計畫。

**您若違反上述規定，統信軟件有權自行决定採取終止、完全或部分中止、限制您參與本計畫的相關功能並保留追究上述行為的一切權利。**

**7．免責說明。**

**本計畫不享受任何其他形式的售後擔保。在適用法律允許的最大限度內，統信軟件不提供關於本計畫的任何明示、默示或法定的保證、保障或條件，包括但不限於有關適銷性、針對特定目的的適用性和不侵權的默示保證。您應該經常對您的文件進行備份。您須自行承擔參與本計畫的風險。對因參與本計畫所產生的損害及風險，包括但不限於直接或間接的個人損害、商業盈利的喪失、貿易中斷、商業資訊的丟失或任何其他經濟損失，統信軟件不承擔任何責任。對於因電信系統或互聯網網路故障、配套系統故障問題或其他任何不可抗力原因（包括駭客攻擊行為）而產生的損失，統信軟件不承擔任何責任。**

**8．許可終止。**

8.1 如您未遵守本協議的各項條款和條件，統信軟件可終止本協議。

8.2 透過向您提供本計畫的任何替換版本或修改版本或升級版本的一份取代協議，並規定您使用這類替換版本或修改版本或升級版本的條件是您接受此類取代協議，統信軟件可以終止本協議。

**9．管轄和法律適用。**

本協議的訂立、執行和解釋及爭議的解决均應適用中華人民共和國（不包含港澳台地區）法律。**如您與統信軟件就本協議內容或其執行發生任何爭議，雙方應進行友好協商；協商不成時，任何一方均可向【北京市大興區】的人民法院提起訴訟。**

**10．解釋及修改。**

10.1 統信軟件在不違背法律規定所允許的最大範圍內對本協議擁有解釋權與修改權。統信軟件有權隨時根據有關法律、法規的變化以及公司經營狀况和經營策略的調整等修改本協議修改後的協議將隨附於新版統信 UOS ，您需在使用前閱讀並選擇接受。當發生有關爭議時，本協議終止，以最新的協議文本為準。如果您不同意協議變更的內容，您可以不啓用本計畫。如果您繼續參與本計畫，則視為您接受本協議的變更。

**10.2 本協議可能有多語言版本，但無論您收到的是其中哪種語言的版本，均以簡體中文版本為最準確釋義。**

10.3 本協議所有條款的標題僅為閱讀方便，本身並無實際涵義，不能作為本協議涵義解釋的依據。

**11．聯絡我們。**

如果您對本協議有任何疑問或者希望從統信軟件獲得任何資訊，請按下列聯絡方式與統信軟件直接聯絡：support@uniontech.com。